=== debian/control ===
Source: prism-webapp-snagfilms
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-snagfilms
Architecture: all
Depends: prism
Homepage: http://www.snagfilms.com/
Description: SnagFilms WebApp for Prism
 SnagFilms WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
